body{padding:0; margin:0; background:url(../images/bg.jpg) center top no-repeat #e9e9e9; font:normal 13px/18px Arial, Helvetica, sans-serif; color:#ffffff; cursor:default;}
a{color:#ffcc00;}
a:hover{color:#ffcc00;}
html, body{width:100%; height:100%;}
@font-face {
    font-family: 'berlin_sans_fbregular';
    src: url('../fonts/brlnsr-webfont.eot');
    src: url('../fonts/brlnsr-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brlnsr-webfont.woff') format('woff'),
         url('../fonts/brlnsr-webfont.ttf') format('truetype'),
         url('../fonts/brlnsr-webfont.svg#berlin_sans_fbregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
a{outline:none !important;}
img{max-width:100%;}
#wrapper{min-height:100%; background:url(../images/food_img.png) center 390px no-repeat;}
.wrapper-content{padding:40px 0 0 0;}
.container{max-width:1000px;}

.logo{margin-bottom:12px;}
.datepicker{color:#000;}


/*Common CSS
-----------------------------------------------------------------------*/
.btn{font:normal 20px/24px Arial, Helvetica, sans-serif; text-transform:capitalize; min-width:120px;}
.btn-default{color:#ffc000; border-color:#dddddd;
background:#2e0507;
}
.btn-default:hover{background:#ed1c24; color:#fff; border-color:#dddddd;}
.white{color:#ffea00;}

.table-wrapper{padding:0 15px;}
.panel{background-color:#680000; border:none;}
.panel-default{}
.panel-default > .panel-heading {background-color:#680000; border-color:#680000; color:#ffcc00; font-size:18px;}
.table-default{background-color:#9b0000; border-color:#9b0000;}

.table-bordr-none > thead > tr > th, .table-bordr-none > tbody > tr > th, .table > tfoot > tr > th, .table-bordr-none > thead > tr > td, .table-bordr-none > tbody > tr > td, .table-bordr-none > tfoot > tr > td {
    border:none;
}
.table-responsive{border:none;}
.list-group-item{background-color:#680000; border-color: #9B0000;}


.navbar-collapse.navigation-wrap{max-height:none; padding:0;}
.navbar-inverse .navbar-brand{color:#ffcc00;}
.nav > li{border-top:solid 1px #080808;}
.nav > li > a, .nav > li > a{color:#fff;}
.nav > li > a:hover, .nav > li.active > a, .nav > li > a:focus{background-color:#680000; color:#fff;}


/*Left Cell CSS
-----------------------------------------------------------------------*/
.main-left{}
.main-left .widget{margin-bottom:20px;}




/*Right Cell CSS
-----------------------------------------------------------------------*/
.main-right{float:right !important;}
.main-right .widget{margin-bottom:20px;}


/*Center Cell CSS
-----------------------------------------------------------------------*/
.main-center{background:url(../images/cell-bg.jpg) 0 0 repeat-x #010000; border-top:solid 1px #ed1c24; border-radius:6px; min-height:550px;}
.main-content{}
.main-content-header{padding-bottom:30px;}
.onlineorder{padding:0 30px;}

.order-list{background-color:#DE6C33; color:#fff;}
.order-list h2{margin:0; color:#680000;}
.order-list .panel-heading {background:none; border:none;} 
.order-list .bullate{width:24px; padding-right:0;}
.order-list label{color:#680000;}
.order-total{border-top: 1px solid #570000; color: #570000; font:normal 20px/34px Arial,Helvetica,sans-serif;}

.testimonials{background:#1c0606; color:#935656; font-style:italic;}
.testimonials .meta{color:#fff; font-style:normal;}
.testimonials .meta a{color:#fff;}


/*Footer CSS
-----------------------------------------------------------------------*/
.footer{padding-bottom:30px;}
.footer-shadow{display:none;}
.footer-left{}
.footer-right{}
.footer-center{text-align:center; color:#fff; font:normal 11px/16px Arial, Helvetica, sans-serif; padding-top:32px;}
.footer-center .content{background:url(../images/footer-bg.png) center top no-repeat; background-size:100% 28px; padding:6px 0;}

@media (min-width: 981px) {
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
}

@media screen and (max-width: 980px) {
#wrapper{background-position:center bottom;}
.main-left{float:left;}
.main-right{float:right;}	
.main-center{padding:0; float:left; width:100%;}
.main-content{padding:0 15px 15px 15px;}

.inpage .main-left{padding:0; width:100%;}
.inpage .logo{text-align:center;}
.inpage .main-left .widget.box1{display:none;}
.main-left .navbar-header{width:100%;}
.main-left .navbar-toggle{display:block;}
.navbar-collapse.navigation-wrap{max-height:300px; padding:0; overflow-y:scroll;}

.main-left{padding:0; width:100%;}
.logo{text-align:center;}
.main-left .widget.box1{display:none;}
.main-right{display:none;}
}




.menu
{
    padding: 10px 0 0 7px;
    margin-bottom: 10px;
    float: left;
    background: #6b0c10;
    color: #ffcc00;
    border-radius: 6px;
    width: 100%;
}
.menu_details
{
    padding: 10px 0 0 7px;
    margin-bottom: 10px; /*float: left;*/
    background: #6b0c10;
    color: #ffcc00;
    border-radius: 6px;
    width: 100%;
}
/*.menu ul, .menu_details ul{width:77px; padding:0 5px 0 0; margin:0; float:left; list-style:none;}*/
.menu_details ul
{
    padding: 0 5px 0 0;
    margin: 0;
    float: left;
    list-style: none;
}
.menu ul
{
    padding: 0 5px 0 0;
    margin: 0;
    list-style: none;
}
.menu ul li
{
    padding: 0 0 26px 0;
}
.menu ul li a
{
    color: #ffffff;
    font-size: large;
}
.menu ul li a:hover
{
    color: #ffffff;
}
.menu_details ul li
{
    padding: 6px 0;
}
.menu_details input
{
    padding: 0;
    margin: 0;
}
.menu_details
{
    padding-bottom: 10px;
    margin-top: 6px;
}

.main_content2_left
{
    float: left;
    margin-bottom: 17px;
    padding: 0 10px;
    background: #000000;
    border-radius: 6px;
    width: 100%;
}

.main_content2_left h1
{
    font: 16px/34px Arial, Helvetica, sans-serif;
    color: #ffcc00;
}
.main_content2_left h2
{
    font: 32px Arial, Helvetica, sans-serif;
    color: #ffcc00;
}
.main_content2_left h3
{
    font: 14px Arial, Helvetica, sans-serif;
    color: #ffcc00;
}

.order_details
{
    float: right;
    margin-bottom: 30px;
    background: #000000;
    border-radius: 6px;
}
.order_details_content
{
    font: normal 12px/18px Arial, Helvetica, sans-serif;
    color: #ffcc00;
    padding: 0px 10px 0 10px;
    width: 200px;
    float: right;
}
.order_details_content ul
{
    padding: 0 0 15px 0;
    margin: 0;
    width: 100%;
    list-style: none;
    float: left;
}
.order_details_content ul li
{
    float: left;
}
.total_price
{
    float: right;
    list-style: none;
    border-top: solid 1px #ffcc00;
    padding: 0;
    margin: 0;
    font: normal 20px/34px Arial, Helvetica, sans-serif;
    color: #ffcc00;
    text-align: right;
}
.total_price li
{
    display: inline;
}
.order_item
{
    width: 75%;
}
.order_item_delete
{
    padding-top: 2px;
}
.order_price
{
    width: 25%;
}
.clear
{
    clear: both;
}
.order_left
{
    float: left;
    width: 100%;
}

.order_left ul
{
    padding: 0 0 28px 0;
    margin: 0;
    list-style: none;
    color: #ffcc00;
}
.order_left ul li
{
    float: left;
    padding-right: 5px;
}
.order_right
{
    float: right;
}
.conform_order_bottom2
{
    float: left; /*width: 701px;*/
}
.details
{
    float: left;
    clear: both;
}
.datils_all
{
    float: left;
    width: 152px;
    padding-right: 10px;
    font: normal 12px/18px Arial, Helvetica, sans-serif;
    color: #ffffff;
}
.datils_all span
{
    font: bold 12px/18px Arial, Helvetica, sans-serif;
    color: #ffcc00;
}
.datils_all ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}
.datils_all ul li
{
    padding: 10px 0;
}
.agrees_terms
{
    float: left;
    clear: both; /*padding: 0 10px;     width: 500px;*/
}
.agrees_terms span
{
    font: bold 12px/18px Arial, Helvetica, sans-serif;
    color: #ffcc00;
}
.total
{
    width: 100%; /*margin-right: 10px;*/
}
.bottom_link
{
    padding: 30px 0 0 70px;
    margin: 0;
    list-style: none;
    clear: both;
}
.bottom_link li
{
    float: left;
}
.right_content
{
    float: right;
    width: 242px;
}
.right_content ul
{
    list-style: none;
}
.place_order
{
    text-align: center;
    clear: both;
}
select
{
    color: Black;
}
.btn-address-default
{
    text-align: center;
    cursor: pointer;
    color: #fff;
    border-color: #F20017;
    background: #F20017;
    background: -webkit-linear-gradient(#F20017, #F10016); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#F20017, #F10016); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#F20017, #F10016); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#F20017, #F10016); /* Standard syntax */
}
.left-image1
{
    width: 200px;
    height: 110px;
    /*background: url(../images/left-image1.png) no-repeat center;*/
    background-size: 100%;
}
.left-image2
{
    /*width: 223px;
    height: 475px;
    background: url(../images/food_img.png) no-repeat center;
    background-size: 100%;*/
}
.right-image1
{
    width: 214px;
    height: 70px;
    /*background: url(../images/right-image1.png) no-repeat center;*/
    background-size: 100%;
}
.right-image2
{
    width: 209px;
    height: 200px;
    background: url(../images/right-image2.png) no-repeat center;
    background-size: 100%;
}
.menu-hover {
    background-color: #680000;
    color: #fff;
}